#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-plugin-api
version:              2.0.0.0
visibility:           public
id:                   hls-plugin-api-2.0.0.0-DrYY8MWLMqmID5AvPFP6MD
key:                  hls-plugin-api-2.0.0.0-DrYY8MWLMqmID5AvPFP6MD
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  ef81b9113311b8d4ec49c434aa8b4c41
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-2.0.0.0-DrYY8MWLMqmID5AvPFP6MD
depends:
    Diff-0.4.1-50cym4cHUSH1dMhGchMEJr
    aeson-2.1.2.1-4xKrNuS491zGhSp7DRfhkt base-4.17.2.1 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    dependent-map-0.4.0.0-9axDZTitUZf1vJ68crPHPE
    dependent-sum-0.7.2.0-GaqQD0ocxGd4XKA7K22XwG
    dlist-1.0-I6FB5Nlk17hG16fxQzZSEb
    extra-1.7.16-9gi0nP1BXB9CgWKN77IUAT filepath-1.4.2.2 ghc-9.4.8
    hashable-1.4.4.0-909PfscEME9DWRnST3i6i
    hls-graph-2.0.0.0-1W2sfgBiLQQ5vOGChaiiTM
    hw-fingertree-0.1.2.1-2Pk11Vsr7faJMu1nlBZXlx
    lens-5.2.3-KfchkrYqe7G7U6wvL6YyJ5
    lens-aeson-1.2.3-KWPFgeZlZ8m1SIlyeMQrgl
    lsp-1.6.0.0-2AI4IT8EiAWIxY9TrUQEZ9
    megaparsec-9.6.1-Jkx19coVFk1JA5D6kqyM5U
    opentelemetry-0.8.0-LHl6ZDMNJqKCbmFBCtHvQS
    optparse-applicative-0.17.1.0-xKs1W8pAM5KVMPAPWPohl
    regex-tdfa-1.3.2.3-1G7OzKuVvgw5OgBJBQfyvj text-2.0.2
    transformers-0.5.6.2 unix-2.7.3
    unordered-containers-0.2.20-Ko0oshTaIwM77y5vt748zM

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

